---
--- Date         : 2020-08-10 15:36:36
--- Author       : LICHAO7
--- LastEditors  : LICHAO7
--- LastEditTime : 2020-08-11 15:42:12
--- Description  : Component assemble
---

local LBaseAssemble = ImportScript("ugc_common/script/core/assemble/base_assemble.lua").LBaseAssemble;
---
--- @class LComponentAssemble
---
LComponentAssemble = LComponentAssemble or class("LComponentAssemble", LBaseAssemble);

function LComponentAssemble:ctor()
end

function LComponentAssemble:dtor()
end

---
--- Create MeshActor.
---
--- @return boolean
---
function LComponentAssemble:CreateActor()
    return false;
end

---
--- Destroy MeshActor.
---
--- @return boolean
---
function LComponentAssemble:DestroyActor()
    return false;
end
